编译器升级

编译器升级

此问题尚无答案
All Replies
  • 秀才170分

    使用F2807X的系统例程,提升编译器版本必须升级到V15.12

    See details below.
    Error: Import failed for project 'can_external_transmit_cpu01' because its compiler definition is not available. Please install the C2000v15.12 compiler before importing this project.

    请问哪里可以下载?谢谢

  • 举人1950分

    Hi,下载链接:http://software-dl.ti.com/codegen/non-esd/downloads/download.htm#C2000

    添加编辑器方式你看下帖子:http://www.deyisupport.com/question_answer/microcontrollers/c2000/f/56/t/91870.aspx

  • 秀才170分

    你好,下载链接网址一直打不开,请问是否有效?

  • 举人1950分

    可以打开啊,你换个浏览器,用Mozilla Firefox试下。

  • 秀才170分

    谢谢 ,现在可以打开了